Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Amalthea Validations
Bundle-SymbolicName: org.eclipse.app4mc.amalthea.validations.standard;singleton:=true
Bundle-Version: 3.3.0.qualifier
Bundle-Vendor: Eclipse APP4MC
Automatic-Module-Name: org.eclipse.app4mc.validations.amalthea.standard
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: org.eclipse.app4mc.amalthea.validation.core,
 org.eclipse.app4mc.amalthea.validations.standard,
 org.eclipse.app4mc.amalthea.validations.standard.basic,
 org.eclipse.app4mc.amalthea.validations.standard.emf,
 org.eclipse.app4mc.amalthea.validations.standard.hardware,
 org.eclipse.app4mc.amalthea.validations.standard.mapping,
 org.eclipse.app4mc.amalthea.validations.standard.misc,
 org.eclipse.app4mc.amalthea.validations.standard.os,
 org.eclipse.app4mc.amalthea.validations.standard.software
Require-Bundle: org.eclipse.app4mc.validation.core,
 org.eclipse.app4mc.amalthea.model
Import-Package: org.osgi.service.component.annotations;version="[1.3.0,2.0.0)";resolution:=optional
Bundle-ActivationPolicy: lazy
Service-Component: OSGI-INF/org.eclipse.app4mc.amalthea.validations.standard.AmaltheaProfile.xml
